# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'akakor/indexer/version'

Gem::Specification.new do |spec|
  spec.name          = "akakor-indexer"
  spec.version       = Akakor::Indexer::VERSION
  spec.authors       = ["cmaitchison"]
  spec.email         = ["chris.aitchison@sodalis.com.au"]
  spec.description   = %q{Indexer for Akakor}
  spec.summary       = %q{Indexer for Akakor}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'redis'
  spec.add_dependency 'elasticsearch'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
